Subject: Trainer Candidate - Addy Trishna
From: Addy Trishna <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 05:13:32 -0400

| | Tech Support Test

Name | Addy Trishna
E-mail | [email-masked]
Phone Number | (0091) 9899486300
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kalkaji

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Franchise india | Gm - business development & client servicing | Working still | 78,000
Previous Employer 1 | Lufthansa German airlines | Senior flight attendant | 2018 dec | 65,000
Previous Employer 2 | Jet airways | Cabin crew | | 50,000

If Selected, how much time do you need to join? | 2 weeks
Please briefly describe your work experience specifically in training? | I have provided on job training to junior cabin crew members when I was working for lufthansa .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

It is extremely important to be patient while imparting training.

There was this one instance the trainee wasn’t attentive and was lagging behind in terms of service .

I had a word with her and took a personal session and explained everything in detail until she understood.

I was friendly in my approach and have the basic understand that every individual has different power of grasping things .

With this understanding I see every challenging situation as an opportunity .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Exceeding the customers experience
What according to you makes you a good candidate for this position? | I have good emotional intelligence & im warm & friendly  and approachable .
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |